Bug 834727 - openshift logo in the main page behaves differently in Opera
openshift logo in the main page behaves differently in Opera
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 19:21 EDT by Peter Ruan
Modified: 2015-05-14 21:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-13 19:43:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Ruan 2012-06-22 19:21:07 EDT
Description of problem:
  The big Openshift logo in the main page behaves differently in Opera.  In all other browswers, the logo spins a little except for Opera.

https://stg.openshift.redhat.com/app/



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 mcao 2012-06-25 22:47:46 EDT
The logo in page https://stg.openshift.redhat.com/app/ on opera is correct now. So I changed this issue to verified status.

Note You need to log in before you can comment on or make changes to this bug.